/*=============================================================*/
#faded {
	position: relative;
	float:left;
	width: 100%;
}
#faded .rap {
	height:200px;
}
#faded .prev {
	margin:0 11px 0 13px;
}
#faded .prev,
#faded .next {
	position:relative;
	bottom:40px;
	z-index:0;
}

/*=============================================================*/